1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

не ставится LW7.5

Тема в разделе "LightWave", создана пользователем -, 10 сен 2003.

Модераторы: logosman
  1. Guest

    Подскажите ламмеру, как поставить LW7.5 .
    При установке в самом начале пишет :

    1608 Unable to create installDriver to instance

    Какого черта ей надо.
    У кого не спрашиваю , никто с таким не сталкивался.
    Windows2000Pro, NTFS, GiForse2 MX400? :(
     
  2. miba

    miba Активный участник

    С нами с:
    30.06.2002
    Сообщения:
    47
    Симпатии:
    0
    Баллы:
    5
    Найди другой дистрибьютив!!! Проблемы отпадут!
     
  3. Guest

    Иногда версии-половинки требуют установки поверх полных версий, например поверх LW7.0 Программа-инсталлер определяет наличие полной версии по нескольким файлам. Поищи в дистрибутиве крэк-архив с этими файлами. Распакуй их, а затем ставь LW7.5
     
Модераторы: logosman

Поделиться этой страницей